* {box-sizing: border-box}

/* Container needed to position the overlay. Adjust the width as needed */
.container {
  position: relative;

}

/* Make the image to responsive */
.image {
  display: block;
  width: 100%;
  height: auto;
}

/* The overlay effect - lays on top of the container and over the image */
.overlay {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  width: min-content;
  color: white;
  font-size: 0.8rem;
  padding: 20px;
  text-align: center;
  height: -webkit-fill-available;
}

.overlay H1{
    font-size: 1.5rem;
}